/*
 Theme Name:   TestTheme
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     hello-elementor
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

p{
	margin-bottom: 0;
}

.cvc_parent:hover .elementor-heading-title{
	color: #fff !important;
}

/* slider start */
.slick-slide{
	margin: 0 34px;
}

.slick-arrow{
	border: 1px solid black !important;
	background: white;
	
	position: absolute;
	top: 50%;
}

.slick-arrow:hover{
	background: white;
}


@media screen and (max-width: 600px) {
	.slick-arrow{
		display: none !important;
	}
}

@media screen and (min-width: 600px) {
  .slick-center{
		transform: scale(1.2);
	}

	.slick-initialized .slick-slide{
		margin-top: 60px;
	}

	.slick-track{
		padding-bottom: 60px;
	}

}


/* slider end */

/* mobile menu start */

@media screen and (max-width: 600px) {
	.menu-item{
		border-bottom: 1px solid #ccc !important;
	}
}

.hfe-flyout-close {
	right: 20px;
}

.mobileMenuLogo {
    position: absolute;
    top: 5px;
    width: 60%;
    left: 10px;
}

.hfe-flyout-close{
	top: 20px !important;
}

.fixed-position {
    position: fixed;
}

#socialMenuItem{
	display: flex;
	justify-content: space-around;
}

#socialMenuItem img{
	width: 25px;
}


/* mobile menu end */

/* desktop menu start */

.hfe-sub-menu-item{
	color: #000 !important;
}

.hfe-sub-menu-item:hover{
	color: #fff !important;
}

/* desktop menu end */


/* home core values */
.core_values_parents:hover{
	cursor: pointer;
}

.addon_button_hide span{
	display: none;
}
/* home core values */

/* menu start */

.sub-arrow{
	color: #cf2e2e !important;
}

/* menu end */

/* modal start */
.premium-modal-box-modal-title{
	font-size: 20px !important;
  font-weight: bold !important;
}

.premium-modal-box-modal-close{
	  font-size: 30px;
    font-weight: bold;
}

.premium-modal-box-modal-lower-close{
	padding: 0 1rem;
}

/* modal end */

